net.corda.flows

## Class Companion.SENDING_CONFIRM

- net.corda.core.utilities.ProgressTracker.Step
- - net.corda.flows.IssuerFlow.Issuer.Companion.SENDING_CONFIRM

- Enclosing class:
    Issuer.Companion

      public static class Companion.SENDING_CONFIRM
      extends ProgressTracker.Step

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static Companion.SENDING_CONFIRM` | `INSTANCE`

  - ### Method Summary

    - ### Methods inherited from class net.corda.core.utilities.ProgressTracker.Step

      `childProgressTracker, getChanges, getLabel`

- - ### Field Detail

    - #### INSTANCE

          public static Companion.SENDING_CONFIRM INSTANCE